.u-section-1 .u-sheet-1 {
  min-height: 338px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 17px 49px 17px 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    --animation-custom_in-rotate: 180deg;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1667px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 78px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  width: 827px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 38px 884px 0 86px;
}

.u-section-2 .u-list-1 {
  width: 939px;
  grid-template-rows: repeat(3, auto);
  margin: 0 auto 0 86px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1286px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 22px;
}

.u-section-2 .u-group-1 {
  width: 445px;
  min-height: 329px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px 8px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 53px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 34px 0 0;
}

.u-section-2 .u-image-1 {
  width: 234px;
  height: 215px;
  transform: scaleX(-1);
  transform-origin: center center 0px;
  margin: -291px auto 76px 78px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 22px;
}

.u-section-2 .u-group-2 {
  width: 445px;
  min-height: 329px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px 8px 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-6 {
  margin: 53px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 34px 0 0;
}

.u-section-2 .u-image-2 {
  width: 234px;
  height: 215px;
  transform: scaleX(-1);
  transform-origin: center center 0px;
  margin: -291px auto 76px 78px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 22px;
}

.u-section-2 .u-group-3 {
  width: 445px;
  min-height: 329px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px 8px 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-8 {
  margin: 53px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 34px 0 0;
}

.u-section-2 .u-image-3 {
  width: 234px;
  height: 215px;
  transform: scaleX(-1);
  transform-origin: center center 0px;
  margin: -291px auto 76px 78px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 22px;
}

.u-section-2 .u-group-4 {
  width: 445px;
  min-height: 329px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px 8px 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-10 {
  margin: 53px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 34px 0 0;
}

.u-section-2 .u-image-4 {
  width: 234px;
  height: 215px;
  transform: scaleX(-1);
  transform-origin: center center 0px;
  margin: -291px auto 76px 78px;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 38px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-right: 770px;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 550px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    width: 164px;
    height: 151px;
    margin-top: -276px;
    margin-bottom: 0;
    margin-left: 26px;
  }

  .u-section-2 .u-image-2 {
    width: 164px;
    height: 151px;
    margin-top: -276px;
    margin-bottom: 0;
    margin-left: 26px;
  }

  .u-section-2 .u-image-3 {
    width: 164px;
    height: 151px;
    margin-top: -276px;
    margin-bottom: 0;
    margin-left: 26px;
  }

  .u-section-2 .u-image-4 {
    width: 164px;
    height: 151px;
    margin-top: -276px;
    margin-bottom: 0;
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 370px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1806px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 170px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 148px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1266px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-2 .u-group-1 {
    min-height: 495px;
    width: 320px;
    margin-top: -190px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 75px;
  }

  .u-section-2 .u-text-5 {
    filter: none;
    margin-top: 12px;
  }

  .u-section-2 .u-image-1 {
    width: 155px;
    height: 142px;
    margin-top: -240px;
    margin-right: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-2 .u-group-2 {
    min-height: 495px;
    width: 320px;
    margin-top: -190px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 75px;
  }

  .u-section-2 .u-text-7 {
    filter: none;
    margin-top: 12px;
  }

  .u-section-2 .u-image-2 {
    width: 155px;
    height: 142px;
    margin-top: -240px;
    margin-right: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-2 .u-group-3 {
    min-height: 495px;
    width: 320px;
    margin-top: -190px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 75px;
  }

  .u-section-2 .u-text-9 {
    filter: none;
    margin-top: 12px;
  }

  .u-section-2 .u-image-3 {
    width: 155px;
    height: 142px;
    margin-top: -240px;
    margin-right: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 11px;
  }

  .u-section-2 .u-group-4 {
    min-height: 495px;
    width: 320px;
    margin-top: -190px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 75px;
  }

  .u-section-2 .u-text-11 {
    filter: none;
    margin-top: 12px;
  }

  .u-section-2 .u-image-4 {
    width: 155px;
    height: 142px;
    margin-top: -240px;
    margin-right: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin: -67px 0 25px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 857px;
}

.u-section-3 .u-gallery-1 {
  height: 614px;
  width: 1128px;
  margin: 22px 0 0 auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 87px auto 60px 452px;
  padding: 16px 62px 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    height: 512px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-3 .u-gallery-1 {
    width: 720px;
    height: 882px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-btn-1 {
    margin-left: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2448px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    height: 2205px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    height: 1388px;
    margin-top: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 40px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 494px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 45px 30px 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 16px 0;
}

.u-section-4 .u-form-1 {
  height: 103px;
  width: 305px;
  margin: 21px auto 0;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-input-1 {
  --radius: 50px;
}

.u-section-4 .u-input-2 {
  height: 62px;
}

.u-section-4 .u-btn-1 {
  width: 100%;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  padding: 18px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 43px 0;
}

.u-section-4 .u-btn-2 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 32px auto 0;
  padding: 17px 49px 17px 47px;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-4 .u-form-1 {
    width: 253px;
  }

  .u-section-4 .u-input-1 {
    height: 62px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-form-1 {
    height: 136px;
    width: 276px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-form-1 {
    width: 335px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}